.RadWindow_Iocane {
  background-color: #ffffff;
  color: #455A64;
  border-color: #ffffff;
  font-family: inherit;
  box-shadow: 0 19px 38px rgba(0, 0, 0, 0.2), 0 15px 12px rgba(0, 0, 0, 0.2);
  /* External content iframe styles */
  /* Dialog styles */ }
  .RadWindow_Iocane.rwShadow {
    box-shadow: 0 19px 38px rgba(0, 0, 0, 0.2), 0 15px 12px rgba(0, 0, 0, 0.2); }
  .RadWindow_Iocane .rwTitleBar {
    background-color: #0067A8; }
  .RadWindow_Iocane.rwCollapsed .rwTitleBar {
    border-bottom-color: #CFD8DC; }
  .RadWindow_Iocane .rwTitleBar,
  .RadWindow_Iocane .rwIcon,
  .RadWindow_Iocane .rwCommandButton,
  .RadWindow_Iocane span.rwCommandButton:hover {
    color: #ffffff; }
  .RadWindow_Iocane .rwListItem:hover {
    background-color: rgba(255, 255, 255, 0.12); }
  .RadWindow_Iocane .rwContent {
    background-color: #ffffff;
    border-color: transparent; }
  .RadWindow_Iocane .rwStatusBar {
    background-color: #f4f7f8;
    border-color: #CFD8DC; }
  .RadWindow_Iocane .rwResize {
    color: #607D8B; }
  .RadWindow_Iocane .rwStatusBar input {
    color: #455A64; }
  .RadWindow_Iocane.rwLoading .rwExternalContent {
    background-image: url('/Themes/Iocane/Common/loading.gif');

  }
  .RadWindow_Iocane .rwLoading.rwStatusBar {
    background-image: url('/Themes/Iocane/Common/loading_small.gif'); 

  }
  .RadWindow_Iocane .rwDialogButtons button {
    outline: none;
    background-color: transparent;
    border-color: transparent;
    color: #455A64; }
  .RadWindow_Iocane .rwPromptDialog button.rwOkBtn, .RadWindow_Iocane .rwConfirmDialog button.rwOkBtn {
    color: #0067A8; }
  .RadWindow_Iocane .rwPromptInput {
    background-color: transparent;
    color: #455a64;
    border-color: transparent transparent #cfd8dc; }
  .RadWindow_Iocane .rwPromptInput:hover {
    background-color: transparent;
    color: #455a64;
    border-color: transparent transparent #90a4ae; }
  .RadWindow_Iocane .rwPromptInput:active,
  .RadWindow_Iocane .rwPromptInput:focus {
    background-color: transparent;
    color: #455a64;
    border-color: transparent transparent #0067A8; }
  .RadWindow_Iocane .rwPromptInput:disabled {
    background-color: transparent;
    color: #728f9d;
    border-color: transparent transparent #e7e7e7; }
  .RadWindow_Iocane.rwRoundedCorner,
  .RadWindow_Iocane.rwCollapsed.rwRoundedCorner .rwTitleBar,
  .RadWindow_Iocane.rwMinimizedWindow.rwRoundedCorner .rwTitleBar,
  .RadWindow_Iocane .rwDialogButtons button {
    border-radius: 0.14286em; }
  .RadWindow_Iocane.rwRoundedCorner .rwTitleBar {
    border-radius: 0.14286em 0.14286em 0em 0em; }
  .RadWindow_Iocane .rwTitleWrapper .rwTitle {
    padding: 0em 0em 0em 1.57143em; }
  .RadWindow_Iocane.rwRoundedCorner .rwStatusBar {
    border-radius: 0em 0em 0.14286em 0.14286em; }
  .RadWindow_Iocane .rwTitleBar .rwTitleWrapper {
    padding: 14px; }
  .RadWindow_Iocane .rwIcon {
    margin: -0.5em 0em 0em; }
  .RadWindow_Iocane .rwTitleWrapper .rwIcon:before {
    margin: -0.21429em -0.21429em 0em 0em; }
  .RadWindow_Iocane _:-ms-fullscreen, :root .RadWindow_Iocane .rwTitleBar .rwTitleWrapper .rwIcon:before {
    margin: -0.21429em -0.21429em 0em 0em; }
  .RadWindow_Iocane .rwTitleBar {
    margin: -0.07143em -0.5em 0em; }
  .RadWindow_Iocane .rwTitleWrapper .rwTitle {
    padding: 5px 0 5px 30px;
    margin: -4.5px 0 -4px;
    font-size: 1.42857em;
    font-family: inherit;
    line-height: 1em;
    color: #ffffff;
    text-transform: capitalize; }
  .RadWindow_Iocane .rwCommands {
    margin: -1.28571em 0em 0em;
    right: 1.14286em; }
  .RadWindow_Iocane .rwListItem {
    margin: 0em 0em 0em 0.42857em;
    line-height: 1.42857em;
    padding: 6px;
    border-radius: 45px; }
  .RadWindow_Iocane .rwLoading.rwStatusBar,
  .RadWindow_Iocane .rwStatusBar {
    margin: 0.64286em -0.5em 0em;
    padding: 0.89286em 1.14286em;
    border-width: 1px 0 0; }
  .RadWindow_Iocane .rwLoading.rwStatusBar {
    background-position: 13.5px center; }
  .RadWindow_Iocane .rwLoading.rwStatusBar input {
    margin: 0 0 0 27px; }
  .RadWindow_Iocane .rwStatusBar .rwResize {
    font-size: 1.5em;
    right: .5px;
    bottom: 0;
    bottom: -2px\9; }
  .RadWindow_Iocane _:-ms-fullscreen, :root .RadWindow_Iocane .rwStatusBar .rwResize {
    bottom: -2px; }
  .RadWindow_Iocane.rwMinimizedWindow {
    border-color: #0067A8; }
  .RadWindow_Iocane.rwMinimizedWindow .rwCommands {
    right: 0; }
  .RadWindow_Iocane.rwRtl .rwTitleBar {
    overflow: hidden; }
  .RadWindow_Iocane.rwRtl .rwCommands {
    left: 0.5em; }
  .RadWindow_Iocane.rwRtl .rwIcon {
    right: 1.28571em; }
  .RadWindow_Iocane.rwRtl .rwStatusBar .rwResize {
    left: 0;
    bottom: -1px;
    bottom: -2px\9; }
  .RadWindow_Iocane.rwRtl _:-ms-fullscreen, :root .RadWindow_Iocane.rwRtl.rwRtl .rwStatusBar .rwResize {
    bottom: -2px; }
  .RadWindow_Iocane .rwDialogButtons {
    width: 100%;
    max-height: 41px;
    padding: 0.5em 0.57143em 0em;
    background-color: #f4f7f8;
    border-top: 1px solid #CFD8DC;
    right: auto;
    bottom: -0.85714em;
    left: -0.57143em;
    border-radius: 0em 0em 0.14286em 0.14286em; }
  .RadWindow_Iocane .rwDialogButtons button {
    min-width: 64px;
    padding: 6px 8px;
    text-transform: uppercase;
    font-family:inherit;
    font-weight: 500; }
  .RadWindow_Iocane .rwPromptInputContainer .rwPromptInput {
    padding: 0.64286em 0em;
    border-radius: 0; }
  .RadWindow_Iocane .rwPromptInputContainer .rwPromptInput:focus,
  .RadWindow_Iocane .rwPromptInputContainer .rwPromptInput:active {
    padding: 0.64286em 0em 0.57143em;
    border-width: 1px 1px 2px; }
